<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000043964775</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2021/8/25/0197</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/43/96/47/JORFCONT000043964775.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0197 du 25 août 2021</TITRE>

<NUM>0197</NUM>
<DATE_PUBLI>2021-08-25</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043964778" titretxt="LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)"/>
<TM niv="3">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043964902" titretxt="Décision n° 2021-823 DC du 13 août 2021"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043964950" titretxt="Décret n° 2021-1110 du 23 août 2021 relatif à la mise à disposition des informations permettant d'identifier les perturbateurs endocriniens dans un produit"/>
<LIEN_TXT idtxt="JORFTEXT000043964975" titretxt="Arrêté du 2 août 2021 désignant l'opération de restructuration de la direction de la mer et du littoral de la Corse"/>
<LIEN_TXT idtxt="JORFTEXT000043964999" titretxt="Arrêté du 3 août 2021 portant habilitation de l'organisme d'inspection dénommé KALEPSO dans le domaine des équipements sous pression"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965008" titretxt="Décret n° 2021-1111 du 23 août 2021 modifiant les dispositions du code de la commande publique relatives aux accords cadres et aux marchés publics de défense ou de sécurité"/>
<LIEN_TXT idtxt="JORFTEXT000043965110" titretxt="Décret n° 2021-1112 du 23 août 2021 pris pour la transposition de la directive (UE) 2019/1153 du Parlement européen et du Conseil du 20 juin 2019 fixant les règles facilitant l'utilisation d'informations financières et d'une autre nature aux fins de la prévention ou de la détection de certaines infractions pénales, ou des enquêtes ou des poursuites en la matière"/>
<LIEN_TXT idtxt="JORFTEXT000043965148" titretxt="Décret n° 2021-1113 du 23 août 2021 pris pour la transposition de la directive (UE) 2019/1153 du Parlement européen et du Conseil du 20 juin 2019 fixant les règles facilitant l'utilisation d'informations financières et d'une autre nature aux fins de la prévention ou de la détection de certaines infractions pénales, ou des enquêtes ou des poursuites en la matière"/>
<LIEN_TXT idtxt="JORFTEXT000043965194" titretxt="Arrêté du 23 août 2021 transposant la directive 2019/1153 du Parlement européen et du Conseil du 20 juin 2019"/>
<LIEN_TXT idtxt="JORFTEXT000043965212" titretxt="Arrêté du 23 août 2021 portant transposition de l'article 11 de la directive 2019/1153 du Parlement européen et du Conseil du 20 juin 2019"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965249" titretxt="Arrêté du 19 août 2021 portant création d'un traitement automatisé de données à caractère personnel relatif à la gestion des prestations d'action sociale et des prêts de l'action sociale du ministère de la défense dénommé « E-social des armées »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965266" titretxt="Arrêté du 30 juillet 2021 modifiant l'arrêté du 8 novembre 2012 fixant les conditions d'obtention du brevet de sécurité routière correspondant à la catégorie AM du permis de conduire"/>
<LIEN_TXT idtxt="JORFTEXT000043965280" titretxt="Arrêté du 9 août 2021 portant reconnaissance de l'état de catastrophe naturelle"/>
<LIEN_TXT idtxt="JORFTEXT000043965294" titretxt="Arrêté du 20 août 2021 autorisant l'ouverture des concours pour le recrutement d'officiers de gendarmerie"/>
<LIEN_TXT idtxt="JORFTEXT000043965305" titretxt="Arrêté du 20 août 2021 autorisant l'ouverture des concours pour le recrutement d'officiers du corps technique et administratif de la gendarmerie nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965318" titretxt="Arrêté du 22 juin 2021 portant notification des attributions individuelles de la dotation particulière relative aux conditions d'exercice des mandats locaux aux collectivités territoriales au titre de l'exercice 2021 en application de l'article L. 2335-1 du code général des collectivités territoriales"/>
<LIEN_TXT idtxt="JORFTEXT000043965327" titretxt="Arrêté du 12 août 2021 portant notification des attributions individuelles de la dotation relative à l'enregistrement des demandes et à la remise des titres sécurisés aux collectivités territoriales au titre de l'exercice 2021 en application de l'article L. 2335-16 du code général des collectivités territoriales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965337" titretxt="Arrêté du 20 août 2021 portant ouverture de l'examen professionnel pour l'accès au grade de directeur pénitentiaire d'insertion et de probation hors classe (session 2022)"/>
<LIEN_TXT idtxt="JORFTEXT000043965341" titretxt="Arrêté du 23 août 2021 portant ouverture de l'examen professionnel pour l'accès au corps des directeurs pénitentiaires d'insertion et de probation (session 2021)"/>
<LIEN_TXT idtxt="JORFTEXT000043965344" titretxt="Arrêté du 23 août 2021 portant ouverture de l'examen professionnel pour l'accès au corps des techniciens de l'administration pénitentiaire (session 2022)"/>
<LIEN_TXT idtxt="JORFTEXT000043965347" titretxt="Arrêté du 23 août 2021 portant ouverture de l'examen professionnel pour l'accès au corps des directeurs techniques de l'administration pénitentiaire (session 2022)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965351" titretxt="Arrêté du 2 août 2021 modifiant la liste des organismes constituant des agences de presse au sens de l'ordonnance n° 45-2646 du 2 novembre 1945 portant réglementation des agences de presse"/>
<LIEN_TXT idtxt="JORFTEXT000043965355" titretxt="Arrêté du 5 août 2021 portant acceptation de donations d'archives et affectation aux Archives nationales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965358" titretxt="Décision n° 2021-24 du 20 août 2021 modifiant la décision n° 2021-03 du 22 juillet 2021 portant renouvellement d'agrément et augmentation de la capacité d'accueil du Centre international d'ostéopathie - St Etienne (CIDO) pour dispenser une formation en ostéopathie"/>
<LIEN_TXT idtxt="JORFTEXT000043965369" titretxt="Décision n° 2021-25 du 20 août 2021 modifiant la décision n° 2021-04 du 22 juillet 2021 portant renouvellement d'agrément et augmentation de la capacité d'accueil du Collège Ostéopathique de Bordeaux (COB Bordeaux) pour dispenser une formation en ostéopathie"/>
<LIEN_TXT idtxt="JORFTEXT000043965379" titretxt="Décision n° 2021-26 du 20 août 2021 modifiant la décision n° 2021-06 du 22 juillet 2021 portant renouvellement d'agrément et augmentation de la capacité d'accueil du Collège Ostéopathique Strasbourg Europe (COS Europe) pour dispenser une formation en ostéopathie"/>
<LIEN_TXT idtxt="JORFTEXT000043965390" titretxt="Décision n° 2021-27 du 20 août 2021 modifiant la décision n° 2021-11 du 22 juillet 2021 portant renouvellement d'agrément de l'Ecole Supérieure d'Ostéopathie (ESO SUPOSTEO) pour dispenser une formation en ostéopathie"/>
<LIEN_TXT idtxt="JORFTEXT000043965399" titretxt="Décision n° 2021-28 du 20 août 2021 modifiant la décision n° 2021-21 du 22 juillet 2021 portant renouvellement d'agrément et augmentation de la capacité d'accueil de l'Institut Toulousain d'Ostéopathie (ITO Toulouse) pour dispenser une formation en ostéopathie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965410" titretxt="Arrêté du 16 août 2021 modifiant l'arrêté du 12 mai 2003 portant réglementation de la pêche des coquilles Saint-Jacques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur, de la recherche et de l'innovation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965423" titretxt="Arrêté du 11 août 2021 autorisant au titre de l'année 2022 l'ouverture de concours pour le recrutement de conservateurs stagiaires, élèves de l'Ecole nationale supérieure des sciences de l'information et des bibliothèques"/>
<LIEN_TXT idtxt="JORFTEXT000043965428" titretxt="Arrêté du 11 août 2021 autorisant au titre de l'année 2022 l'ouverture du concours externe spécial pour le recrutement de conservateurs stagiaires, élèves de l'Ecole nationale supérieure des sciences de l'information et des bibliothèques"/>
<LIEN_TXT idtxt="JORFTEXT000043965433" titretxt="Arrêté du 11 août 2021 autorisant au titre de l'année 2022 l'ouverture de concours pour le recrutement de bibliothécaires"/>
<LIEN_TXT idtxt="JORFTEXT000043965438" titretxt="Arrêté du 11 août 2021 autorisant au titre de l'année 2022 l'ouverture du concours externe spécial pour le recrutement de bibliothécaires"/>
<LIEN_TXT idtxt="JORFTEXT000043965443" titretxt="Arrêté du 11 août 2021 autorisant au titre de l'année 2022 l'ouverture de concours pour le recrutement de bibliothécaires assistants spécialisés de classe supérieure"/>
<LIEN_TXT idtxt="JORFTEXT000043965450" titretxt="Arrêté du 11 août 2021 autorisant au titre de l'année 2022 l'ouverture de concours pour le recrutement de bibliothécaires assistants spécialisés de classe normale"/>
<LIEN_TXT idtxt="JORFTEXT000043965455" titretxt="Arrêté du 11 août 2021 autorisant au titre de l'année 2022 l'ouverture d'un examen professionnel pour l'avancement au grade de bibliothécaire hors classe"/>
<LIEN_TXT idtxt="JORFTEXT000043965460" titretxt="Arrêté du 11 août 2021 autorisant au titre de l'année 2022 l'ouverture d'un examen professionnel pour l'avancement au grade de bibliothécaire assistant spécialisé de classe exceptionnelle"/>
<LIEN_TXT idtxt="JORFTEXT000043965465" titretxt="Arrêté du 11 août 2021 autorisant au titre de l'année 2022 l'ouverture d'un examen professionnel pour l'avancement au grade de bibliothécaire assistant spécialisé de classe supérieure"/>
<LIEN_TXT idtxt="JORFTEXT000043965470" titretxt="Décision du 4 août 2021 portant délégation de signature (direction générale des ressources humaines)"/>
<LIEN_TXT idtxt="JORFTEXT000043965475" titretxt="Décision du 18 août 2021 portant délégation de signature (direction générale des ressources humaines)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965482" titretxt="Arrêté du 20 août 2021 portant extension de l'accord interprofessionnel de Terres Univia l'Interprofession des huiles et protéines végétales relatif au financement d'actions d'intérêt général pour la filière française des oléagineux et des protéagineux pour les campagnes 2021-2022, 2022-2023 et 2023-2024"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965490" titretxt="Arrêté du 18 juin 2021 portant création d'un traitement de données à caractère personnel dans le cadre de la plateforme « Services Publics+ »"/>
<LIEN_TXT idtxt="JORFTEXT000043965502" titretxt="Arrêté du 20 août 2021 modifiant l'arrêté du 4 octobre 1999 relatif aux indemnités allouées aux élèves des instituts régionaux d'administration"/>
<LIEN_TXT idtxt="JORFTEXT000043965515" titretxt="Arrêté du 20 août 2021 fixant pour les instituts régionaux d'administration la rémunération des agents publics participant à titre accessoire à des activités de formation et de recrutement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<TM niv="5">
<TITRE_TM>Comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965529" titretxt="Arrêté du 30 juin 2021 portant modification du régime fiscal des gazoles colorés et tracés aussi appelés gazoles sous conditions d'emploi"/>
<LIEN_TXT idtxt="JORFTEXT000043965551" titretxt="Arrêté du 23 août 2021 portant délégation de signature (direction du budget)"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965561" titretxt="Arrêté du 29 juillet 2021 portant admission à la retraite (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000043965563" titretxt="Arrêté du 23 août 2021 portant admission à la retraite (chambres régionales des comptes) - M. ROUQUIÉ (Didier)"/>
<LIEN_TXT idtxt="JORFTEXT000043965565" titretxt="Arrêté du 23 août 2021 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000043965567" titretxt="Arrêté du 23 août 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965570" titretxt="Arrêté du 23 août 2021 portant nomination au comité spécialisé pour les opérations à l'étranger de l'Agence française de développement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965573" titretxt="Arrêté du 24 août 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965576" titretxt="Arrêté du 10 mars 2021 portant admission à la retraite (inspection générale de l'éducation, du sport et de la recherche)"/>
<LIEN_TXT idtxt="JORFTEXT000043965578" titretxt="Arrêté du 12 avril 2021 portant admission à la retraite (inspection générale de l'éducation, du sport et de la recherche)"/>
<LIEN_TXT idtxt="JORFTEXT000043965580" titretxt="Arrêté du 19 avril 2021 portant admission à la retraite (inspection générale de l'éducation, du sport et de la recherche)"/>
<LIEN_TXT idtxt="JORFTEXT000043965582" titretxt="Arrêté du 5 mai 2021 portant admission à la retraite (inspection générale de l'éducation, du sport et de la recherche)"/>
<LIEN_TXT idtxt="JORFTEXT000043965584" titretxt="Arrêté du 24 juin 2021 portant admission à la retraite (inspection générale de l'éducation, du sport et de la recherche)"/>
<LIEN_TXT idtxt="JORFTEXT000043965586" titretxt="Arrêté du 23 août 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965589" titretxt="Arrêté du 29 juillet 2021 portant désignation du directeur par intérim de la direction régionale des douanes d'Amiens"/>
<LIEN_TXT idtxt="JORFTEXT000043965591" titretxt="Arrêté du 29 juillet 2021 portant désignation du directeur par intérim de la direction interrégionale des douanes de Provence-Alpes-Côte d'Azur, Corse"/>
<LIEN_TXT idtxt="JORFTEXT000043965593" titretxt="Arrêté du 29 juillet 2021 portant nomination dans l'emploi d'administrateur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000043965595" titretxt="Arrêté du 29 juillet 2021 portant nomination dans l'emploi d'administrateur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000043965597" titretxt="Arrêté du 29 juillet 2021 portant nomination dans l'emploi d'administrateur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000043965599" titretxt="Arrêté du 30 juillet 2021 portant nomination dans l'emploi d'administrateur général des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000043965601" titretxt="Arrêté du 30 juillet 2021 portant nomination dans l'emploi d'administrateur des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000043965603" titretxt="Arrêté du 18 août 2021 portant cessation de fonctions (inspection générale des finances)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965606" titretxt="Décret du 24 août 2021 portant cessation de fonctions de la sous-préfète de Toul - Mme MILBACH (Carole)"/>
<LIEN_TXT idtxt="JORFTEXT000043965608" titretxt="Décret du 24 août 2021 portant nomination du sous-préfet de Toul - M. NAVES (Laurent)"/>
<LIEN_TXT idtxt="JORFTEXT000043965610" titretxt="Décret du 24 août 2021 portant cessation de fonctions du sous-préfet de Montbrison (classe fonctionnelle III) - M. ARMAND (Loïc)"/>
<LIEN_TXT idtxt="JORFTEXT000043965612" titretxt="Décret du 24 août 2021 portant nomination du sous-préfet de Montbrison (classe fonctionnelle III) - M. RIAUX (Jean-Michel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965615" titretxt="Décret du 23 août 2021 portant changements de noms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000043965618" titretxt="Décret du 23 août 2021 portant maintien en détachement (magistrature) - Mme VAILLANT (Anne-Sybille)"/>
<LIEN_TXT idtxt="JORFTEXT000043965620" titretxt="Décret du 23 août 2021 portant maintien en détachement (magistrature) - Mme DANIEL (Agnès)"/>
<LIEN_TXT idtxt="JORFTEXT000043965622" titretxt="Décret du 23 août 2021 portant décharge de fonctions (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000043965624" titretxt="Décret du 23 août 2021 portant maintien en disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000043965630" titretxt="Décret du 23 août 2021 portant détachement (magistrature) - Mme SILVY-LELIGOIS (Raphaëlle)"/>
<LIEN_TXT idtxt="JORFTEXT000043965632" titretxt="Arrêté du 13 août 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965634" titretxt="Arrêté du 13 août 2021 relatif à la suppression d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965636" titretxt="Arrêté du 13 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965638" titretxt="Arrêté du 13 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965640" titretxt="Arrêté du 13 août 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965642" titretxt="Arrêté du 13 août 2021 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965644" titretxt="Arrêté du 13 août 2021 portant nomination d'une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965646" titretxt="Arrêté du 13 août 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965648" titretxt="Arrêté du 13 août 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965650" titretxt="Arrêté du 13 août 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965652" titretxt="Arrêté du 13 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965654" titretxt="Arrêté du 13 août 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965656" titretxt="Arrêté du 13 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965658" titretxt="Arrêté du 16 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965660" titretxt="Arrêté du 16 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965662" titretxt="Arrêté du 16 août 2021 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965664" titretxt="Arrêté du 16 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965666" titretxt="Arrêté du 16 août 2021 portant nomination d'une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965668" titretxt="Arrêté du 16 août 2021 portant nomination d'une société à responsabilité limitée à associé unique (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965670" titretxt="Arrêté du 16 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965672" titretxt="Arrêté du 16 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965674" titretxt="Arrêté du 16 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965676" titretxt="Arrêté du 16 août 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965678" titretxt="Arrêté du 16 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965680" titretxt="Arrêté du 16 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965682" titretxt="Arrêté du 16 août 2021 portant nomination d'une huissière de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965684" titretxt="Arrêté du 17 août 2021 portant nomination de deux notaires salariées (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965686" titretxt="Arrêté du 17 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965688" titretxt="Arrêté du 17 août 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965690" titretxt="Arrêté du 17 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965692" titretxt="Arrêté du 17 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965694" titretxt="Arrêté du 17 août 2021 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965696" titretxt="Arrêté du 17 août 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965698" titretxt="Arrêté du 17 août 2021 portant nomination d'une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965700" titretxt="Arrêté du 17 août 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965702" titretxt="Arrêté du 17 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965704" titretxt="Arrêté du 17 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043965706" titretxt="Arrêté du 17 août 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965709" titretxt="Arrêté du 19 août 2021 fixant la liste des élèves de la 59e promotion de l'Ecole nationale supérieure de sécurité sociale titulaires du titre d'ancien élève"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de la jeunesse et des sports</TITRE_TM>
<TM niv="5">
<TITRE_TM>Sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965714" titretxt="Arrêté du 24 août 2021 portant nomination au cabinet de la ministre déléguée auprès du ministre de l'éducation nationale, de la jeunesse et des sports, chargée des sports"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965721" titretxt="Arrêté du 16 août 2021 portant extension de l'avenant n° 37 relatif à la grille des salaires 2020 en conchyliculture"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel et de résolution</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965741" titretxt="Avis relatif à une fusion avec transfert de portefeuille de bulletins d'adhésion à des règlements et de contrats d'une mutuelle"/>
<LIEN_TXT idtxt="JORFTEXT000043965745" titretxt="Avis relatif à une fusion avec transfert de portefeuille de bulletins d'adhésion à des règlements et de contrats d'une mutuelle"/>
<LIEN_TXT idtxt="JORFTEXT000043965749" titretxt="Avis relatif au transfert par une entreprise d'assurance britannique d'engagements contractés en France en libre prestation de services"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale du débat public</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965755" titretxt="Décision n° 2021/89/LISTE GARANTS/10 du 7 juillet 2021 relative à la modification de la liste nationale des garants"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965764" titretxt="Résultat de délibération relative à la modification de la convention conclue avec la société L'ÉQUIPE 24/24"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965774" titretxt="Décret du 23 août 2021 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents, francisation de noms et de prénoms et libération de l'allégeance française (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000043965777" titretxt="Décret du 23 août 2021 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents, francisation de noms et de prénoms et libération de l'allégeance française (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965782" titretxt="Commissions et organes de contrôle"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965785" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965790" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale de l'emploi, du travail et des solidarités de la Manche)"/>
<LIEN_TXT idtxt="JORFTEXT000043965804" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel (direction départementale de l'emploi, du travail, des solidarités et de la protection des populations des Deux-Sèvres)"/>
<LIEN_TXT idtxt="JORFTEXT000043965816" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale de l'emploi, du travail, des solidarités et de la protection des populations de la Mayenne)"/>
<LIEN_TXT idtxt="JORFTEXT000043965828" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel (direction départementale de la protection des populations de l'Eure)"/>
<LIEN_TXT idtxt="JORFTEXT000043965839" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale de la protection des populations du Pas-de-Calais)"/>
<LIEN_TXT idtxt="JORFTEXT000043965849" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint, délégué à la mer et au littoral (direction départementale des territoires et de la mer de la Manche)"/>
<LIEN_TXT idtxt="JORFTEXT000043965860" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale des territoires et de la mer des Pyrénées-Orientales)"/>
<LIEN_TXT idtxt="JORFTEXT000043965871" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (direction départementale de l'emploi, du travail et des solidarités de la Moselle)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043965884" titretxt="Demandes de changement de nom (Accès protégé textes 145 à 156)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
